Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 15:50:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Guest                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noortheen Bot:  Hi Noortheen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  45729832776 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  4579832776 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097
 430993100            07:23 PM, 18th Jul                   Bot                   Hi, Welcome           07:23 PM, 18th Jul                   Bot                   Hi welcome           07:23 PM, 18th Jul                   Bot                   Please enter your name           07:23 PM, 18th Jul                     Guest                    Noortheen           07:24 PM, 18th Jul                   Bot                    Hi Guest ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:24 PM, 18th Jul                     Guest                    1           07:24 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            07:24 PM, 18th Jul                     Guest                    Qa           07:24 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpoints
 a  3. Centerpointbh  4. Centerpointkw            07:24 PM, 18th Jul                     Guest                    5           07:24 PM, 18th Jul                   Bot                    Please choose your location   1. Centrepointae  2. Centerpointsa  3. Centerpointbh  4. Centerpointkw            07:24 PM, 18th Jul                   Sohaib                   Hi&nbsp;Noortheen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:37 PM, 18th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           07:42 PM, 18th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:45 PM, 18th Jul                   Sohaib                   Hi , I have not received a respo
 nse from you still, please confirm if we are still connected?           07:47 PM, 18th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:50 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879654